/**
 * Styles des formulaires
 */
 
 p.errors {
	 margin: 20px;
	 color: crimson;
	 font-size: 14px;
 }
 
 p.success-log {
	color: #0A0;
	margin: 20px;
	font-size: 14px;
}
 
form p.error {
	color: crimson;
	font-weight: bold;
	font-size: 11px;
	margin-top: 5px;
}

p.notification {
	margin-top: 15px;
}

form div.line {
	margin-bottom: 10px;
}
form div.line div.left {
	float: left;
}
form div.line div.right {
	float: right;
}
form div.left p.error {
	width: 340px;
}
form div.right p.error {
	width: 265px;
} 

textarea {
	height: 75px;
	max-height: 75px;
	min-height: 75px;
	border: 0;
	width: 460px;
	max-width: 640px;
	min-width: 640px;
	margin-bottom: 10px;
	background: #fff;
	color: #3c3c3c;
	font-family: arial;
	font-size: 11px;
	padding: 5px;
	overflow: inherit;
	vertical-align: inherit;
	border-radius: 0;
}

form input[type=text],
form input[type=password] {
	border-radius: 0;
	font-size: 11px;
	border: 0;
	background: #fff;
	color: #3C3C3C;
	height: 22px;
	line-height: 22px;
	padding: 0 5px;
	float: left;
}

/* Connection */
div#connection {
	margin-bottom: 15px;
}

/* Mot de passe oublié / modification de mot de passe */
form#forgotten-password, 
form#change-password {
	background: #eee;
    margin-bottom: 15px;
    padding: 10px 20px;
}
form#forgotten-password p.explain,
form#change-password p.explain {
	font-size: 11px;
	text-align: justify;
	margin-bottom: 10px;
}
form#forgotten-password fieldset input[type="text"],
form#change-password fieldset input[type="text"] {
	float: none;
}
form#forgotten-password fieldset label {
	width: 120px;
}
form#change-password fieldset label {
	width: 200px;
}
form#forgotten-password fieldset label,
form#change-password fieldset label {
	font-size: 12px;
    line-height: 22px;
	float: left;
}
form#forgotten-password fieldset input[type="submit"], 
form#change-password fieldset input[type="submit"] {
	padding: 0 10px;
}

/* Déconnexion */
a#disconnect {
	width: 28px;
	height: 28px;
	color: #fff;
	background: crimson;
	font-weight: bold;
	text-align: center;
	border: 1px solid crimson;
	position: absolute;
	top: 0;
	right: 0;
	display: block;
}
a#disconnect:hover {
	color: crimson;
	background: #fff;
	border: 1px solid #fff;
	border-right: 1px solid #eee;
	border-top: 1px solid #eee;
}

div#authentication h2 {
	background: #26414E; /*#DD12C8;*/
	display: inline-block;
	padding: 0 50px 0 20px;
	color: #fff;
	line-height: 30px;
	font-weight: bold;
	font-size: 20px;
	text-transform:uppercase;
}

/* Fomulaire d'inscription */
div#authentication div#registration {
	
}
div#authentication div#registration h3.account {
	padding-right: 0;
	position: relative;
}


div#authentication p.success, div#my-account p.success {
	margin-bottom: 15px;
	font-size: 15px;
}
div#authentication form {
	background: #eee;
	padding: 10px 20px;
	margin-bottom: 15px;
}
div#authentication form label {
	font-size: 12px;
	width: 195px;
	float: left;
	line-height: 22px;
}
div#authentication form div.right label {
	width: 145px;
}
div#authentication form label.tou {
	width: inherit;
	margin-right: 25px;
}



div#authentication form div.right input {
	margin-right: 0;
}
div#authentication form select {
	border: 0;
	height: 22px;
	padding: 2px;
}
div#authentication form input[type=checkbox] {
	margin-top: 5px;
}
div#authentication form input[type=submit] {
	padding: 0 10px;
}
div#authentication form a.forgotten-password {
	font-size: 12px;
	display: block;
}

/* Validation de l'inscription */
div#registration-validation div.errors {
	margin-top: 15px;
	font-size: 15px;
}
div#registration-validation div.errors p {
	margin-bottom: 15px;
}
div#registration-validation div.errors ul {
	margin: 0 15px 15px 15px;
}
div#registration-validation div.errors ul li {
	color: crimson;
	font-weight: bold;
}
div#registration-validation p.success {
	margin-top: 15px;
	font-size: 15px;
}

/* Désactivation de compte */
div#my-account div.manage {
	margin: 0 20px 30px 20px;
}
div#my-account div.manage p {
	font-size: 14px;
}
div#my-account div.manage p:first-child {
	margin-bottom: 10px;
}

.loader {
	width: 50%;
	height: 42px;
	background: url("/wp-admin/images/loading.gif") center no-repeat;
}

/* msg */

.msg {
	visibility: hidden;
	overflow: hidden;
	margin: 0;
	padding: 0 .75em;
	max-height: 0;
	border-radius: .2143em;
	color: #fff;
	text-align: center;
	font-weight: 700;
	opacity: 0;
	-webkit-transition: visibility .2s ease, opacity .2s ease, max-height .2s ease, margin .2s ease;
	transition: visibility .2s ease, opacity .2s ease, max-height .2s ease, margin .2s ease;
}
.msg_success {
	background: #6ad500;
}
.msg_error {
	background: rgba(255, 0, 0, .8);
}
.msg_active {
	visibility: visible;
	max-height: 6em;
	opacity: 1;
	margin-bottom: 1em;
	margin-left: 1em;
}
